.new-paragraph-rte h1{
    font-size: 4.2rem;
    color: rgb(16, 16, 16);
    padding: 40px 0px 15px;
    line-height: 1;
    margin-bottom: 28px;
}
.new-paragraph-rte h2{
    color: var(--text-secondary);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.new-paragraph-rte h3{
    font-family: 'Akkurat';
    font-size: 42px;
    font-style: normal;
    font-weight: 400;
    line-height: 51px;
    color: var(--black);
}
.new-paragraph-rte h4{
    font-family: "Akkurat";
    font-size: 18px;
    line-height: normal;
    font-weight: 500;
    color: var(--text-secondary);  
}
.new-paragraph-rte h5{
    font-family: "Akkurat";
    font-size: 14px;
    line-height: normal;
    font-weight: 500;
    color: var(--text-secondary);
}
.new-paragraph-rte h6{
    font-family: "Akkurat";
    color: rgb(51, 51, 51);
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    text-decoration: none;
}
.new-paragraph-rte h6:hover{
    cursor: pointer;
    text-decoration: underline;
}
.new-paragraph-rte p{
    color: var(--text-secondary);
    font-family: "Akkurat";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.new-paragraph-rte ul,
.new-paragraph-rte ol{
    margin-bottom: 20px;
}
.new-paragraph-rte ul li,
.new-paragraph-rte ol li{
    font-size: 18px;
    color: var(--text-secondary);
    margin-top: 5px;
    margin-left: 10px;
    text-indent: -1.25em;
    padding-left: 2em;
}
.new-paragraph-rte ul li::before{
    content: "•";
    color: var(--text-secondary);
    padding-right: 15px;
}

.new-paragraph-rte ol { 
    counter-reset: item; 
    list-style: none; 
    padding: 0; 
   } 
   
   .new-paragraph-rte ol li { 
    counter-increment: item; 
   } 
   
   .new-paragraph-rte ol li::before { 
    content: counter(item) ". ";
    color: var(--text-secondary);
    padding-right: 5px;
   } 
@media only screen and (max-width: 768px) {
    .new-paragraph-rte h3 {
        font-size: 24px;
        line-height: 31px;
    }

    .new-paragraph-rte p{
        font-size: 16px;
        line-height: normal;
        font-weight: 500;
        overflow-x: auto;
    }
    .new-paragraph-rte ul li,
    .new-paragraph-rte ol li
    {
        margin-left: 0;
    }
}